Summary: Virtual Package to install skk stuff
Summary(ja): skk 関連パッケージをインストールするための仮想パッケージ
Name: task-skk
Version: 1.0
Release: 0vl2
License: public domain
Group: Applications/System
BuildArch: noarch
Requires: skk
Requires: skkdic
Requires: skktools
BuildRoot: %{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux

%description
This is a virtual package to install SKK stuff (skk, skkdic, skktools).
If you use apt-get for RPM, this package will install packages related
with skk automatically.
The packages which are installed is as follows:
1) skk
2) skkdic
3) skktools

%description -l ja
SKK関連パッケージを簡単にインストールするための仮想パッケージです。
apt-getを使ってこのパッケージをインストールすることで、SKKに関連した
パッケージインストールすることができます。
インストールされるパッケージは以下の通りです。
1) skk
2) skkdic
3) skktools

%files

%changelog
* Fri Jul 28 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.0-0vl2
- changed Group to Applications/System

* Sun May 25 2003 KOBAYASHI R. Taizo <tkoba@vinelinux.org> 1.0-0vl1
- first release
